﻿#modal-search .modal-header {
  background-color: #46797B;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-top-right-radius: 0.25rem;
  border-top-left-radius: 0.25rem;
  margin-bottom: 1.5rem;
}
#modal-search .modal-header .modal-title {
  color: white;
}
#modal-search .modal-content {
  border-radius: 10px;
}
#modal-search .modal-body {
  padding: 1.5rem;
}
@media (min-width: 992px) {
  #modal-search .modal-body {
    padding: 1rem 3.5rem 2.5rem 3.5rem;
  }
}
#modal-search .modal-body .search-input {
  padding-bottom: 1rem;
}
#modal-search .modal-body .search-input i {
  font-size: 1.5rem;
}
#modal-search .modal-body .search-links .search-link-heading {
  margin-top: 1.5rem;
  margin-bottom: 0.25rem;
  /*font-weight: bold;*/
  color: #46797B;
}
#modal-search .modal-body .search-links .search-link-heading:first-child {
  margin-top: 0;
}
@media (min-width: 768px) {
  #modal-search .modal-body .search-links .search-link-list {
    columns: 2;
  }
}
@media (min-width: 992px) {
  #modal-search .modal-body .search-links .search-link-list {
    columns: 3;
  }
}
#modal-search .modal-body .search-links .search-link-link {
  display: block;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}
#modal-search .modal-body .search-links .search-link-link:last-child {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  #modal-search .modal-body .search-links .search-link-link {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media (min-width: 1200px) {
  #modal-search .modal-body .search-links .search-link-link {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media (min-width: 992px) {
  #modal-search .modal-body .search-links-container {
    display: flex;
  }
}
#modal-search .modal-body .search-link-category {
  border: none;
}
#modal-search .modal-body .search-link-category:not(:first-of-type) {
  margin-top: 1.5rem;
}
@media (min-width: 992px) {
  #modal-search .modal-body .search-link-category:not(:first-of-type) {
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  #modal-search .modal-body .search-link-category {
    flex-grow: 1;
  }
}
#modal-search .modal-body .search-link-category .card-header {
  padding: 0;
  background-color: transparent;
  border: none;
}
#modal-search .modal-body .search-link-category .card-header .card-title {
  color: black !important;
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 0.25rem;
}
#modal-search .modal-body .search-link-category .card-body {
  padding: 0.5rem 0.5rem 0 0;
  display: flex;
  flex-direction: column;
}
